<?php	
	header("Content-Type: text/html; charset=utf-8");
	define('NGANLUONG_URL', 'https://www.nganluong.vn/checkout.php');
	define('RECEIVER','huydungvnc@gmail.com'); // Email tài khoản Ngân Lượng
	define('MERCHANT_ID', '64081'); // Mã kết nối
	define('MERCHANT_PASS', '9db3cfd4ed8a90a78b8c7c15219212a3'); // Mật khẩu kết nối 
	
?>


	